* {
box-sizing: border-box;
font-family: Georgia;
}

body {
    font-family: 'Times New Roman';
}
header {
    display: flex;
    height: 70px;
    background-color: #00063f;
    padding: 5px;
    justify-content: space-between;
}

.logo {
    display: flex;
}
.logo img {
        max-height: 80px;
    padding-bottom: 34px;
    margin-left: 40px;
}

/*Sigue sin funcionarme la flexbox*/
#principal {
height: 350px;
background: none;
display: flex;
}

.conte {
    display: flex;
    flex-wrap: wrap;
    font-size: 30px;
    text-align: center;
    background-color: #3d7942;
}
.rep {
    padding: 10px;
    flex: 30%;
}

.der {
    padding: 10px;
    flex: 30%;
}

#contenedor1 > div {
background-color: #f1f1f1;
width: 70PX;
margin: 10px;
padding: 20px;
font-size: 30px;
}
.interactivo{
        display: flex;
    background-color: none;
    align-items: center;
    justify-content: center;
}

.dosMan {
    display: flex;
    flex-wrap: wrap;
}

.dos1{
    padding: 10px;
    flex: 30%;
}

.dos2{
    padding: 10px;
    flex: 30%;
}

button {
    font-family: 'Arial Narrow';
    font-size: 30px;
}

main {
    display: -webkit-flex;
    display: flex;
    width: 100%;
}



figure {
    width: 150px;
    max-height: 100px;
    float: left;
}


img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: none;
}

section {
    -webkit-flex: 3;
    -ms-flex: 3;
    flex: 3;
    background-color: rgb(243, 252, 217);
    padding: 10px;
    padding-left: 40px;
    padding-right: 40px;
}


article{
    text-align: justify;
    font-size: larger;
    font-family: verdana;
    margin-left: 2%;
    margin-right: 2%;
    padding: 10px;
    padding-left: 40px;
    padding-right: 40px;
    background-color: #cbd8df;
}



/* Estilo para los enlaces visitados*/
a:visited {
    color: #EEFFDB;
    text-decoration-line: none;
}

/* Estilo para los enlaces al pasar el cursor encima*/
a:hover {
    color: #f5ff65;
    text-decoration-line: none;
}

/* Estilo para los enlaces al ser activados*/
a:active {
    color: #92a2ff;
    text-decoration-line: none;
}

@media (max-width: 800px) {
    main {
        -webkit-flex-direction: column;
        flex-direction: column;
    }
}